
/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "1sI-1E-1hg"; */
"1sI-1E-1hg.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "180 of 213 KB, 0:04 left"; ObjectID = "5Ix-ch-Cm5"; */
"5Ix-ch-Cm5.title" = "180 of 213 KB, 0:04 left";

/* Class = "NSButton"; ibShadowedToolTip = "アクティビティをウインドウに切り離して表示します"; ObjectID = "A7s-Mz-Y9Z"; */
"A7s-Mz-Y9Z.ibShadowedToolTip" = "アクティビティをウインドウに切り離して表示します";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Acn-Bm-7Ro"; */
"Acn-Bm-7Ro.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "消去"; ObjectID = "DVA-Ns-xs6"; */
"DVA-Ns-xs6.title" = "消去";

/* Class = "NSTextFieldCell"; title = "screencast_12-09-2012.mov"; ObjectID = "L3T-lR-0OM"; */
"L3T-lR-0OM.title" = "screencast_12-09-2012.mov";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Qu3-Xm-gWL"; */
"Qu3-Xm-gWL.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "アクティビティなし"; ObjectID = "ZZJ-cJ-Ngr"; */
"ZZJ-cJ-Ngr.title" = "アクティビティなし";

/* Class = "NSTextFieldCell"; title = "Error: Could not connect to server"; ObjectID = "cFR-pM-qLG"; */
"cFR-pM-qLG.title" = "Error: Could not connect to server";

/* Class = "NSTextFieldCell"; title = "アクティビティ"; ObjectID = "m3s-oC-go5"; */
"m3s-oC-go5.title" = "アクティビティ";

/* Class = "NSTextFieldCell"; title = "Video Backups"; ObjectID = "o6I-7V-C8h"; */
"o6I-7V-C8h.title" = "Video Backups";
